function FileData_Pairs(x)
{
x.t("example","session.createtopic");
x.t("example","tibco");
x.t("example","tibemstopic_create");
x.t("creation","destination");
x.t("exist","specification");
x.t("properties","permissions");
x.t("method","create");
x.t("tibemsdestination","tibemsdestination");
x.t("tibemsdestination","topic");
x.t("tibemsdestination","queue");
x.t("files","allow");
x.t("files","client");
x.t("describes","look");
x.t("describes","lookup");
x.t("integration","guide");
x.t("create","topic");
x.t("create","queue");
x.t("create","destinations");
x.t("administered","objects");
x.t("ancestors","described");
x.t("creates","new");
x.t("topic","type");
x.t("topic","destination");
x.t("topic","session.createtopic");
x.t("topic","null");
x.t("topic","object");
x.t("look","topics");
x.t("working","example");
x.t("sample","client");
x.t("type","tibemsdestination");
x.t("queues.conf","acl.conf");
x.t("tibemsqueue_create","function");
x.t("tibemsqueue_create","&queue");
x.t("needed","client");
x.t("queue","type");
x.t("queue","destination");
x.t("queue","null");
x.t("queue","session.createqueue");
x.t("queue","object");
x.t("servers","looking");
x.t("objects","stored");
x.t("new","destination");
x.t("status","tibemsqueue_create");
x.t("status","tibemstopic_create");
x.t("ems","describes");
x.t("ems","provides");
x.t("ems","jndi");
x.t("ems","client");
x.t("ems","server");
x.t("enterprise","message");
x.t("guide","describes");
x.t("queuename","tibemsmsgproducer.c");
x.t("looking","administered");
x.t("queues","ems");
x.t("queues","store");
x.t("queues","chapter");
x.t("queues","jndi-compliant");
x.t("queues","java");
x.t("queues","third-party");
x.t("queues","topics");
x.t("queues","dynamically");
x.t("creating","topics");
x.t("stored","ems");
x.t("clients","create");
x.t("clients","ems");
x.t("clients","destination");
x.t("clients","ldap");
x.t("clients","lookup");
x.t("topics.conf","queues.conf");
x.t("provides","jndi");
x.t("exists","existing");
x.t("session","object\u2019s");
x.t("csmsgproducer.cs","sample");
x.t("destination","exist");
x.t("destination","topic");
x.t("destination","queue");
x.t("destination","new");
x.t("destination","managed");
x.t("destination","running");
x.t("destination","already");
x.t("destination","inherits");
x.t("destination","used");
x.t("destination","server");
x.t("destination","object");
x.t("allow","destination");
x.t("createtopic","method");
x.t("permissions","ancestors");
x.t("developing","ems");
x.t("jndi","implementation");
x.t("jndi","third-party");
x.t("jndi","ldap");
x.t("jndi","lookup");
x.t("store","topics");
x.t("naming/directory","services");
x.t("long","clients");
x.t("managed","server");
x.t("createqueue","method");
x.t("function","create");
x.t("chapter","developing");
x.t("chapter","using");
x.t("cannot","jndi");
x.t("requests","creation");
x.t("jndi-compliant","naming");
x.t("wildcards","dynamically");
x.t("&topic","topicname");
x.t("client","working");
x.t("client","cannot");
x.t("client","requests");
x.t("client","application");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("appear","configuration");
x.t("session.createtopic","method");
x.t("session.createtopic","(topicname)");
x.t("java","clients");
x.t("java","session");
x.t("existing","destination");
x.t("(queuename)","csmsgproducer.cs");
x.t("(queuename)","tibjmsmsgproducer.java");
x.t("null","status");
x.t("&queue","queuename");
x.t("acl.conf","files");
x.t("configuration","files");
x.t("tibjmsmsgproducer.java","sample");
x.t("topicname","tibemsqueue_create");
x.t("tibemsmsgproducer.c","sample");
x.t("running","dynamic");
x.t("(topicname)","session");
x.t("(topicname)","session.createqueue");
x.t("implementation","used");
x.t("implementation","lookup");
x.t("already","exists");
x.t("session.createqueue","method");
x.t("session.createqueue","(queuename)");
x.t("third-party","jndi");
x.t("third-party","naming/directory");
x.t("services","tibco");
x.t("dynamic","destinations");
x.t("show","create");
x.t("inherits","properties");
x.t("examples","show");
x.t("application","integration");
x.t("application","dynamically");
x.t("ldap","servers");
x.t("ldap","server");
x.t("destinations","needed");
x.t("destinations","destination");
x.t("destinations","appear");
x.t("destinations","dynamically");
x.t("specification","topics.conf");
x.t("described","wildcards");
x.t("topics","queues");
x.t("topics","following");
x.t("object\u2019s","createtopic");
x.t("object\u2019s","createqueue");
x.t("created","queues");
x.t("created","destinations");
x.t("used","destination");
x.t("used","store");
x.t("service","clients");
x.t("service","application");
x.t("service","ldap");
x.t("following","examples");
x.t("lookup","topics");
x.t("lookup","dynamically");
x.t("using","jndi");
x.t("naming","service");
x.t("tibemstopic_create","function");
x.t("tibemstopic_create","&topic");
x.t("dynamically","creates");
x.t("dynamically","creating");
x.t("dynamically","java");
x.t("dynamically","created");
x.t("server","clients");
x.t("server","long");
x.t("server","chapter");
x.t("server","java");
x.t("server","dynamically");
x.t("object","destination");
}
